> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Job

> Check the processing status of a Capital Gains Statement job



## OpenAPI

````yaml api-reference/it/report/openapi.json GET /it/reports/capital-gains/securities/foreign
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/reports/capital-gains/securities/foreign:
    get:
      tags:
        - tax-pnl
        - securities
        - foreign
        - capital gains
      summary: Get Job
      parameters:
        - name: job_id
          in: query
          required: true
          description: >-
            Unique identifier of the job whose processing status you want to
            fetch. Returned in the response when a tax P&L job is created.
          deprecated: false
          schema:
            type: string
          example: '{{tax_pnl_job_id}}'
        - name: Authorization
          in: header
          required: true
          description: >-
            Bearer token for user-level authorization. Typically passed as
            Bearer {{access_token}}.
          deprecated: false
          schema:
            type: string
          example: '{{access_token}}'
        - name: x-api-key
          in: header
          required: true
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema:
            type: string
          example: '{{api_key}}'
        - name: x-api-version
          in: header
          required: true
          description: >-
            Indicates the version of the API you want to use. Ensures
            backward-compatible behavior.
          deprecated: false
          schema:
            type: string
          example: '{{version}}'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  transaction_id:
                    type: string
                  code:
                    type: integer
                  data:
                    type: object
                    properties:
                      status:
                        type: string
                  timestamp:
                    type: string
                    format: utc-millisec
              example:
                transaction_id: f3dcdd8e-6226-4198-b0c2-a4d98b3477a7
                code: 200
                data:
                  status: created
                timestamp: '1695117924000'
        '400':
          description: Invalid Param
          headers:
            Date:
              schema:
                type: string
              example: Tue, 19 Sep 2023 10:03:45 GMT
            Content-Length:
              schema:
                type: integer
              example: '60'
            Connection:
              schema:
                type: string
              example: keep-alive
            x-amzn-RequestId:
              schema:
                type: string
              example: 79005d16-9807-4898-9c96-f58f38e393fc
            x-amzn-ErrorType:
              schema:
                type: string
              example: BadRequestException
            x-amz-apigw-id:
              schema:
                type: string
              example: Lf7APGRMhcwFoyg=
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    format: style
              example:
                message: 'Missing required request parameters: [job_id]'

````